.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-369bc1b3-90fc-9f94-c965-c84052522a5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87fcf54a-fcae-fa37-b09e-0cba645bf29b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d73e8d3-ccb2-cbb0-640c-e03e1bf63665 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1f6d819-73fb-2b76-99ba-da517ffdaa11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2359e993-ca5e-4797-bbd3-4de4ff9f49f8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c08e7629-f5c7-17ee-6ed3-f69374e6b352 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3b9498e5-3153-e672-bc0e-71159308ef33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d5f50ca9-37d2-0de4-0fdc-6afbfe9d1877 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-64c874dc-01ac-69c4-0c01-353e1f0029e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38faa6fa-0e74-d495-339b-44f31d084fc3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0f2c422-d809-ea33-7b9c-590d3cbb8cad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de1d7395-d9ac-9864-db2b-02d357af9050 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdb00176-5e1d-b69a-361f-a73a58a1bf84 {
background-color: var(--body-bg) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ccff1de1-a478-890d-746b-377b75538ddd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-057ccc29-12e3-0222-5b48-9baf3fb2bfb0 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}
@media (max-width: 1199.98px) {
    #wrapper .logo-img {
        height: 40px !important;
    }
}.lfr-layout-structure-item-bdb35011-64b3-10fa-bab3-9bec88887dbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8c9c862-3674-13f0-f727-bfd374ce3819 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59d34bdf-c1bc-a9a6-20a5-a793eb47d40d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69fe347e-ac5a-9fd6-b0e6-f5b78cb8db90 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc23b291-1d61-dd32-6418-2211afd05459 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-935ea9a8-2ec2-c887-9489-de545e3a77d9 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b093fe3b-6c9d-e1e8-74ca-019b91b3e7a4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddd2033f-748f-3fc2-eb68-131ebc9c2f0a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4e78522-a1c4-0959-0d24-568c3c4cb8b0 {
border-radius: 2rem !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-5004f02f-eb26-a504-0f32-1fb570eb3ac4 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-188d0046-347d-fd75-6683-40eab0af1857 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7f6842c-61c2-4693-5079-3f62a781fca9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ea534a0-215e-1527-bc56-dfcd87c4896a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69575fcd-bc1a-a4e1-2b15-3cca5d001c12 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e740a0d5-4e41-b1e3-b0e8-e43cd3ebdd01 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2bb7cf9-126a-abc4-2608-98e6170974b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31c8faab-cccc-c4a6-9ad4-08fbee831bcf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7898276d-d685-e6e0-fd1a-03605e55972d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33c5ca78-2de6-41f6-bdd0-aadc7a3c1881 {
margin-bottom: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-c08e7629-f5c7-17ee-6ed3-f69374e6b352 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59d34bdf-c1bc-a9a6-20a5-a793eb47d40d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-935ea9a8-2ec2-c887-9489-de545e3a77d9 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4e78522-a1c4-0959-0d24-568c3c4cb8b0 {
display: none !important;
}
.lfr-layout-structure-item-5004f02f-eb26-a504-0f32-1fb570eb3ac4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-69575fcd-bc1a-a4e1-2b15-3cca5d001c12 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c08e7629-f5c7-17ee-6ed3-f69374e6b352 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59d34bdf-c1bc-a9a6-20a5-a793eb47d40d {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-935ea9a8-2ec2-c887-9489-de545e3a77d9 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5004f02f-eb26-a504-0f32-1fb570eb3ac4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69575fcd-bc1a-a4e1-2b15-3cca5d001c12 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}